 /*SITE SPECIFIC CSS*/

.journal-bg {
  background-color: #AAC2B3; 
}
.journal-header .journal-logo {
    width: 463px;
}
.featurePanel {
	background-image: url(//academic.oup.com/data/sitebuilderassetsoriginals/images/crj/crj_feature_panel.jpg)
}
.navbar {
	background-color: #005A68;
}
.widget-dynamic__underbar.journal-bg{
	background-color: #a0bfac;
}
.journal-footer.journal-bg {
	background-color: #005A68;
}
img.journal-footer-affiliations-logo {
	width: 330px;
}
#cloudCMS .panels .widget-dynamic-title::after, #cloudCMS .panels .widgetHead h3::after, #cloudCMS .rowHead h3::after{
	background-color:  #a0bfac;
}
#cloudCMS .row:nth-child(4):not(.relatedJournals) {
	background-color: #AAC2B3;
}
#cloudCMS .row:nth-child(4):not(.relatedJournals) .rowHead h3 {
	color: #005A68;
}
#cloudCMS .row:nth-child(4):not(.relatedJournals) .rowHead h3::after {
	background-color: #005A68;
}